* {
    font-size:  14px;
    font-family: 'Kanit', sans-serif;
}



.top_header {
    width: 100%;
    height: 105px;
    background-image: url('../images/bg_top.jpg');
    box-shadow: 0px 1px 2px #000;
}

.top_menu {
    width: 100%;
    height: 44px;
    background-image: url('../images/bg_header.jpg');
    z-index:0;
}

.top-menu-list {
    margin-top: 7px;
    float:  left;
    margin-right: 20px;
}

.menu {
    color: #fff;
    font-size: 16px;
}

.menu:hover {
    color: yellow;
}

.boss {
    
    min-height: 200px;
    padding-top: 15px;
    padding-bottom: 15px;
}

.marquee {
    margin-top: 8px;
    margin-bottom: 10px;
    padding: 0px;
    background-image: url(../images/bg_marquee.png);
}

.marquee a {
    color: #000;   
}


.main {
    box-shadow: 0px 0px 3px #ccc;
    padding-top: 10px;
    min-height: 300px;
    background-color: #fff;
    margin-bottom: 10px;
    position: relative;
    border-bottom: 2px solid #2f0175;
}

.main2 {
    box-shadow: 0px 0px 3px #ccc;
    padding: 3px;
    background-color: #fff;
    margin-bottom: 10px;
    border-bottom: 2px solid #2f0175;
}

.main h1 {
    width: auto;
    font-size: 18px;
    position: relative;
    color: #fff;    
    margin: 0px -10px 10px -10px;
    padding: 8px 0; 
    text-shadow: 0 1px rgba(0,0,0,.8);
    background-color: #010daf;
    background-image:  linear-gradient(rgba(255,255,255,.3), rgba(255,255,255,0));
    -moz-box-shadow: 0 2px 0 rgba(0,0,0,.3);
    -webkit-box-shadow: 0 2px 0 rgba(0,0,0,.3);
    box-shadow: 0 2px 0 rgba(0,0,0,.3);
}

.main h1:before, 
h1:after {
    content: '';
    position: absolute;
    border-style: solid;
    border-color: transparent;
    bottom: -10px;
}

.main h1:before {
    border-width: 0 10px 10px 0;
    border-right-color: #222;
    left: 0;
}

.main h1:after {
    border-width: 0 0 10px 10px;
    border-left-color: #222;
    right: 0;
}

.boss_img {
    border-radius: 10px; 
    margin-top: 10px;
    border: 1px solid #ccc;
}



.main_title {
    background-image: url("../images/title_2.png");
    height: 50px;
    padding: 0px;
    
}

.main_img {
    margin-left: -7px;
    position: absolute;
}

.main_img_r {
    right: -7px;
    position: absolute; 
    margin-top: -1px;
}

.main_icon {
    width: 40px;
    right: 8px;
    position: absolute;
    margin-top: 5px;
}

.main_title p {
    color: #fff;
    padding-left: 20px;
    padding-top: 10px;
    font-size: 18px;
    font-weight: bold;
    text-shadow: 0px 1px 2px #000;
}

.main_tel {
    box-shadow: 0px 0px 3px #ccc;
    padding-top: 10px;
    min-height: 80px;
    background-color: #fff;
    margin-bottom: 10px;
    position: relative;
    border-bottom: 2px solid #2f0175;
}

.content {
    background-color: #eaf2ff;
}


.menu_title {
    font-weight: bold;
    padding-left: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dashed #ccc;
}

.meu_list {
    padding-left: 20px;
    padding-top: 6px;
}

.meu_list a {
    color: #1b1a1c;
}

.meu_list a:hover {
    color: #5903a8;
    text-decoration: underline;
}

.news {
    color: #1b1a1c;
}

.news:hover {
    color: #5903a8;
    text-decoration: underline;
}

.font15px {
    font-size: 15px;
}

.font16px {
    font-size: 16px;
}

.font17px {
    font-size: 17px;
}

.mic-info {
    color: #5b5a5a;
}

.bg_news {
    background-color: #f9fbff;
}

.img_new {
    width: 40px;
    position: absolute;
    right: 0px;
    margin-top: -26px;
}

.menu_line {
    padding-top: 5px;
    padding-left: 10px;   
    padding-bottom: 2px;
    border-bottom: 1px dashed #ccc;
}


/* Activity Feed */


.activity-feed {
  padding: 15px;
}
.activity-feed .feed-item {
  position: relative;
  padding-bottom: 20px;
  padding-left: 30px;
  border-left: 2px solid #e4e8eb;
}
.activity-feed .feed-item:last-child {
  border-color: transparent;
}
.activity-feed .feed-item:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: -6px;
  width: 10px;
  height: 10px;
  border-radius: 6px;
  background: #fff;
  border: 1px solid #f37167;
}
.activity-feed .feed-item .date {
  position: relative;
  top: -5px;
  color: #8c96a3;
  text-transform: uppercase;
  font-size: 13px;
}
.activity-feed .feed-item .text {
  position: relative;
  top: -3px;
}



.copyright {
    width: 100%;
    background-color: #000;
    margin-bottom: 10px;
    padding-top: 8px;
    padding: 8px;
}

.footer {
    background-color: #edc7c7;
}

.pagination li {
    padding: 5px 10px;
}

.img:hover {
   cursor: pointer;
}

.news_title {
    margin-top: 20px;
    font-size: 20px;
    border-bottom: 1px dashed #ccc;
    padding-bottom: 10px;
}

.nData {
    text-align: justify;
    margin-bottom: 20px;
}

.slp {
    height: 300px;
    width: 100px;
    display: inline-block;
}

 #sBoard {
    display: inline-block;
    height: 300px;
    width: 163px;
    vertical-align: top;
    margin-right: 10px;
    margin-left: 5px;
    text-align: center;
}

#sBoard #blockIMG {
    margin: 5px auto;
    width: 160px;
    height: 220px;
    background-image: url("../images/polaroid2.png");
    background-repeat: no-repeat;
    background-position: -20px -5px;
    text-align: center;
    overflow: hidden;
}

 #sBoard #blockIMG  img {
    margin-top: 38px;
    margin-bottom: 10px;
    height: 125px;
    width: 111px;
    margin-left: 10px;
}

#sBoard #blockName #bposition {
    font-size: 13px;   
    padding-top: 5px;
    width: 100%;
}

.bg_menu {
    background-image: url("../images/bg_menu2.png");
}

.bg_menu:hover {
    color: #f8fc00;
}

.bg_menu2 {
    background-image: url("../images/bg_menu3.png");
}

.bg_menu2:hover {
    color: #f8fc00;
}


.img_link {
    border-radius: 10px;
    border: 1px solid #ccc;
}


.dropdown:hover .dropdown-item {display: block;}



.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}


.dropdown:hover .show-dropdown {
  display: block;
}




.icon-boxes .icon-box {
  text-align: center;
  border-radius: 10px;
  background: #fff;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  padding: 10px 10px;
  width: 100%;
}

.icon-boxes .icon-box:hover {
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.4);
    background: #f7fdff;
    cursor: pointer;
}

.icon-boxes .icon-box i {
  color: #1977cc;
  margin-bottom: 30px;
}

.icon-boxes .icon-box h4 {
  font-size: 20px;
  font-weight: 700;
  margin: 0 0 30px 0;
}

.icon-boxes .icon-box p {
  font-size: 15px;
  color: #848484;
}
